@import url("https://use.typekit.net/umu6omp.css");

:root {
  --branco: #fffaf0e5;
  --preto: #231e18;
  --cinza: #A9A9A9;
  --laranja: #ff6b22;
}

/* CSS */
html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden !important;
  font-family: "loos-wide", sans-serif;
  font-optical-sizing: auto;
  color: #fffaf0;
  background-color: #1E1E1E;
}

h1 {
  font-size: 70px;
  line-height: 70px;
  font-weight: 700;
  font-style: normal;
}

h2 {
  font-size: 25px;
}

h5 {
  font-size: 18px;
  font-weight: 200;
}

p,
li {
  font-size: 18px;
  font-weight: 200;
  color: var(--branco);
}

a,
a:hover {
  text-decoration: none !important;
  color: inherit;
  line-height: 30px;
}

span {
  color: #ffffff79;
  letter-spacing: 15px;
  font-weight: 100;
  text-transform: uppercase;
}

b {
  color: var(--laranja);
  font-weight: inherit;
}

.hover {
  transition: transform 0.5s;
}

.hover:hover {
  transform: scale(1.05);
  transition: transform 0.5s;
}

/* Botão */
.botao {
  font-weight: 200;
  font-size: 20px;
  padding: 13px 50px 15px;
  font-weight: 300;
  border-radius: 8px;
  border: 1px solid rgba(255, 127, 35, 0.5);
  background: var(--laranja);
  color: #fccdb5;
  white-space: nowrap;
  transition: background 0.3s, box-shadow 1s, color 2s;
}

.botao:hover {
  box-shadow: rgba(255, 137, 63, 0.8) 0px 7px 29px 0px;
  background: #d55516;
  transition: background 0.3s, box-shadow 1s, color 2s;
}

/* Nav */
nav {
  margin-bottom: -250px;
  border-bottom: none;
  position: relative;
  z-index: 2;
  color: #ffffffcf;
  font-size: 18px;
  font-weight: 200;
}

.navb {
  background-color: #211f1ee4;
  border: 1px solid #8c8c8c26;
  padding: 0 50px;
  border-radius: 20px;
}

.logo-nav {
  padding: 30px 0;
  max-width: 300px;
}

.btn-nav {
  padding: 10px 20px 15px;
  border: 1px solid #fffaf0;
  background: #3f3e3d87;
  border-radius: 8px;
}

/* sec-01 */
.secao-01 {
  padding: 350px 0 750px;
  background: url("../assets/bg/bg-01.webp") bottom/cover no-repeat;
  height: 100vh;
  color: var(--branco);
}

iframe {
  border-radius: 10px;
}

/* sec-02 */
.secao-02 {
  padding: 50px 0;
  background: var(--laranja);
  color: var(--branco);
}

.border-bottom {
  border-bottom: 1px solid #ff9661bc !important;
}

.card-servicos {
  margin: 20px 0;
  padding: 30px 50px;
  border-radius: 8px;
  border: 1px solid #ffa95373;
  background: #231e18;
}

.icon {
  max-width: 50px;
  margin: 15px 0;
}

/* sec-03 */
.secao-03 {
  padding: 100px 0;
  background: url("../assets/bg/bg-02.webp") center/cover no-repeat;
  color: var(--branco);
}

.secao-03 .carro {
  background-color: var(--laranja);
  padding: 5px 15px;
  border-radius: 5px;
}

.card-produtos {
  margin: 20px 0;
  background: url("../assets/bg/card.webp") center/cover no-repeat;
  border: 1px solid #ffffff15;
  padding: 20px;
  border-radius: 8px;
}

.card-produtos img {
  border-radius: 10px;
  max-width: 200px;
}

.box {
  margin: 30px 0;
  padding: 50px;
  border: 1px solid #ffffff15;
  background: #231e18c2;
  border-radius: 10px;
}

.box h1 {
  font-weight: 600;
}

.box-card {
  margin-top: 15px;
  border: 1px solid #ffffff09;
  border-radius: 8px;
  padding: 10px 15px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 29px 0px;
}

.box-card i {
  color: var(--laranja);
}

/* sec-04 */
.secao-04 {
  padding: 50px 0 30px;
  background: url("../assets/bg/bg-03.webp") center/cover no-repeat;
  color: var(--branco);
}

.secao-04 h5 {
  text-align: center;
  border: 1px solid #ffffff50;
  border-radius: 8px;
  padding: 15px;
  font-style: italic;
}

/* sec-05 */
.secao-05 {
  overflow: hidden;
  padding: 10px 0;
  background: #ffffff;
  color: var(--branco);
}

.logos {
  display: flex;
  align-items: center;
}

.logos-slide {
  display: flex;
  animation: correr 20s linear infinite;
}

.logos-slide img {
  height: 150px;
  margin: 0 30px;
}

/* Animação */
@keyframes correr {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.secao-06 {
  position: relative;
  padding: 100px 0;
  overflow: hidden;
}


.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.conteudo {
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}


/* Rodapé */
footer {
  background: url("../assets/bg/bg-02.webp") bottom/cover no-repeat;
  padding: 50px 0 80px;
  color: var(--branco);
}

.rodape {
  font-family: 'Lucida Sans', Arial, sans-serif;
  font-weight: 500;
  background-color: #242424;
  color: #5a5a5a;
  padding: 5px 0;
}

.rodape a {
  color: #5a5a5a;
  font-size: 13px;
  font-weight: 300;
}

.rodape a:hover {
  color: #7c7c7c;
}

.comercialwpp {
  position: fixed;
  cursor: pointer;
  display: block;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: rgba(0, 200, 0, 1);
  color: white;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 50px;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-animation: pulse 3s infinite;
  animation: pulse 3s infinite;
  z-index: 9000;
}

.comercialwpp:hover {
  color: green;
}

.comercialwpp i {
  position: absolute;
  font-size: 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
}

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 1);
  }

  70% {
    -webkit-box-shadow: 0 0 0 13px rgba(0, 200, 0, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 0);
  }
}